[arch-dev-public] monotone needs boost 1.8.x

Andrea Scarpino andrea at archlinux.org
Tue Jan 26 11:22:10 EST 2010

Hi DEVs,
monotone in [extra] does not work with the current boost (FS#17297). It 
requires explicitly boost < 1.9. It's orphan too.
So, we have two possibility now:
1) add boost18 to [extra]
2) move monotone to AUR

What do you think about?


Andrea `bash` Scarpino
Arch Linux Developer

More information about the arch-dev-public mailing list